[ Identification | Description | Input parameters | Links ]

# The `Unit_test_conditional_PSD` Instrument

Test of conditional_PSD

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: ESS
- Date: June 2020

## Description

    Test of conditional_PSD component that attaches to a logger and reduces
    its output to neutrons that reached the conditional_PSD area in specified
    time interval. This is used to investigate origin of interesting signals.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Unit_test_conditional_PSD.instr`.

[ Identification | Description | Input parameters | Links ]